/*==========================
	overwrite
============================*/

#contents {
  max-width: 100%;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

#pankuz {
  padding: 1.2em 1em 0.2em;
  font-size: 1.2rem;

  display: block;
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 0.5em;
}

@media (max-width: 640px) {
  .headerBurger {
    position: absolute;
    top: 6px;
    right: 0.8em;
  }
}

@media print, screen and (max-width: 768px) {
  header {
    margin-bottom: 0;
  }

  article.seminar {
    width: 100%;
    margin: auto;
  }

  #pankuz {
    display: none;
  }

  article .lv_02 {
    width: 100% !important;
  }
}

/*==========================
	#seminar overwrite
============================*/

article {
  width: 100%;
  margin: auto;
}

article a {
  transition: 0.2s linear;
}

article a:hover {
  opacity: 0.6;
}

/*==========================
	// id #contents
============================*/
#contents {
  max-width: 100%;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
}

#contents h3 {
  color: #666;
  border-bottom: #83b379 2px solid;
}

/*==========================
	// id #title
============================*/

#title {
  width: 100%;
}

#title .bg_01 {
  width: 100%;
  background: url(../img/bg_title_03_pc.png) center 40px no-repeat;
}

#title .bg_03 {
  width: 100%;
  max-width: 1080px;
  margin: auto;
  padding-top: 70px;
  background: url(../img/bg_title_02_pc.png) center 60px no-repeat;
}

#title h1 {
  width: 90%;
  max-width: 842px;
  margin: auto;
}

#h1_pc {
  display: block;
}

#h1_mob {
  display: none;
}

@media screen and (max-width: 1024px) {
  #title .bg_01 {
    background: url(../img/bg_title_03_pc.png) center 40px no-repeat;
    background-size: contain;
  }

  #title .bg_03 {
    background: url(../img/bg_title_02_pc.png) center 60px no-repeat;
    background-size: contain;
  }
}

@media print, screen and (max-width: 900px) {
  #title .bg_01 {
    background: none;
  }

  #title .bg_03 {
    padding-top: 0;
    background: none;
  }

  #title h1 {
    width: 100%;
  }

  #h1_pc {
    display: none;
  }

  #h1_mob {
    display: block;
  }
}

/*==========================
	// #lead
============================*/

#lead {
  width: 90%;
  max-width: 842px;
}

/*==========================
	// id #local_nav
============================*/

#local_nav {
  width: 90%;
  max-width: 1080px;
}

#local_nav a {
  color: #fff;
  text-align: center;
  padding: 15px 0;
  border-radius: 5px;
  display: block;
  /* background: #3fa5d3; */
  background: #886ec6;
}

#local_nav a:hover {
  opacity: 0.6;
  text-decoration: none;
}

#local_nav ul {
  width: 100%;
  margin: auto auto auto;
}

#local_nav li {
  width: 32%;
}

.arrow_b {
  width: 7px;
  height: 7px;
  border: 3px solid;
  border-color: transparent transparent #fff #fff;
  transform: rotate(-45deg);
  display: inline-block;
  vertical-align: text-top;
  margin-right: 5px;
}

.arrow_r {
  width: 6px;
  height: 6px;
  border: 3px solid;
  border-color: #fff #fff transparent transparent;
  transform: rotate(45deg);
  display: inline-block;
  margin-right: 0.75em;
}

@media print, screen and (max-width: 900px) {
  #local_nav .flexbox {
    display: block;
  }

  #local_nav li {
    width: 100%;
  }
}

/*=================================
	// id #outline // class date-detal
===================================*/
.lv_02 {
  background: url(../img/bg_contents.png) repeat;
}

#outline {
  width: 98%;
  max-width: 1080px;
  margin: auto;
}

.outlinebox {
  background: #fff;
  border-radius: 1em;
  overflow: hidden;
}

/* // class #date_detail */

#date_detail .inside {
  margin-bottom: 5em;
}
/* 
#date_detail .date_detail {
  width: 85%;
  margin: auto;
  border: #f00 thin solid;
} */

.date_detail h4 {
  font-weight: bold;
  display: inline-block;
}

.date_detail h4 span {
  width: 100%;
  margin-bottom: 0em;
  color: #815337;
  font-size: 1.6rem;
  text-align: center;
  background: #efe8da;
  border-radius: 3px;
  display: block;
  padding: 0.3em 0.5em 0.1em;
}

.date_detail_item {
  margin-bottom: 30px;
}

.date_detail_item .detail-txt {
  font-weight: bold;
}

.date_detail_item .detail-txt {
  font-size: 2rem;
  font-weight: bold;
}

.date_detail_item .detail-txt dl,
.date_detail_item .detail-txt dd {
  margin-left: 1.5rem;
}

.date_detail_item .detail-txt li.indent::before {
  content: "\25CF";
  color: #815337;
  margin-right: 5px;
}

.endtxt {
  color: #f00;
  margin-bottom: 0 !important;
  font-size: 1.4rem !important;
  font-weight: normal;
}

s {
  color: #999;
}

.mapbtn {
  border-radius: 3px;
  background: #83b379 !important;
}

.mapbtn:hover {
  color: #fff;
  text-decoration: none;
}

@media print, screen and (max-width: 1024px) {
  #outline {
    width: 95%;
    margin: auto;
  }

  #date_detail {
    padding-bottom: 1em;
  }

  #date_detail .inside {
    display: block;
  }

  #date_detail .figure_outer {
    width: 60%;
    max-width: auto;
    margin: auto auto 3em;
  }

  #detail ul {
    margin-left: 0.5em;
  }

  .date_detail {
    margin-bottom: 3em;
  }

  /* .date_detail h4 span {
        margin-bottom: .5em;
        padding: 0em 1em 0em;
    } */

  .date_detail_item {
    margin-bottom: 2em;
  }

  #detail .detail-txt p {
    font-size: 1.8rem;
  }

  .detail-txt p,
  .detail-txt ul,
  .detail-txt dt,
  .detail-txt dd {
    font-size: 1.6rem;
  }

  .detail-txt ul li {
    margin-left: 0 !important;
  }

  #fee p {
    font-size: 1.4rem;
  }
}

@media print, screen and (max-width: 768px) {
  .detail_lead {
    width: 90%;
  }

  .detail_lead li {
    font-size: 1.5rem;
    margin-bottom: 1em;
  }

  #date_detail .date_detail {
    width: 85%;
    margin: auto;
  }

  .date_detail_inside {
    display: block;
  }

  #date_detail .inside {
    margin-bottom: 2em;
  }

  .date_detail_inside .txtbox {
    width: 100%;
  }

  .date_detail_inside figure {
    width: 30%;
    margin: auto;
  }

  .outlinebox {
    margin-bottom: 3em;
  }
}

@media print, screen and (max-width: 640px) {
  .date_detail_inside figure {
    width: 80%; /*50*/
    margin: auto;
  }
}

/*===============================
        // id #fee
=================================*/

#fee ul {
  margin-bottom: 1em;
}

#fee ul span.member {
  /*    width: 6em;*/
  display: inline-block;
}

#fee ul span.fee {
  /* width: 4em; */
  display: inline-block;
  text-align: right;
}

/*===============================
        // id #issue
=================================*/
#issue li.lv_01 {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 1em;
}

#issue li.lv_01::before {
  content: "\25CF";
  /*まる*/
  color: #ff5a7e;
  margin-right: 5px;
}

#issue .sub {
  margin-left: 2em;
}

#issue .sub li {
  font-size: 1.5rem;
  font-weight: bold;
}

#issue .sub li::before {
  font-size: 1.1rem;
  content: "\25CF";
  /*まる*/
  color: #ff5a7e;
  margin-right: 5px;
}

/*===============================
        // id #book
=================================*/
/* #book ul {
  margin-bottom: 0.25em;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.8;
}

#book li {
  line-height: 1.3;
}

#book li span {
  font-weight: normal;
  font-size: 1.4rem;
}

#book p {
  font-size: 1.4rem;
} */

/*===============================
        // id #bring
=================================*/
#bring ul {
  margin-bottom: 0.25em;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.8;
}

#bring li.lv_01 {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 1em;
}

#bring li.lv_01::before {
  content: "\25CF";
  /*まる*/
  color: #ff5a7e;
  margin-right: 5px;
}

/*==============================
        // id #apply-closing
================================*/

#apply-closing .detail-txt span {
  display: block;
}

/*==========================
	// id #profile
============================*/

#profile .flexbox .txtbox {
  width: 67%;
}

#profile .flexbox figure {
  width: 30%;
}

@media print, screen and (max-width: 900px) {
  #profile .flexbox .txtbox {
    width: 100%;
  }

  #profile .flexbox figure {
    /* width: 50%; */
    width: 80%;
  }
}

/*====================================================
        // id #inq
=====================================================*/

#inq h3 {
  width: 100%;
  color: #fff;
  background: #83b379;
}

#inq .btn_1 {
  color: #fff !important;
  border-radius: 3em;
  background-color: #8b70ca;
  display: block !important;
  text-decoration: none !important;
}

/*==========================================
	// id #access
============================================*/

#access .mapbox {
  width: 40%;
}

#access .mapbox iframe {
  width: 100%;
  height: 250px;
}

@media print, screen and (max-width: 900px) {
  #access .mapbox {
    width: 100%;
  }
}
